@charset "utf-8";
/* CSS Document */



@font-face {
    font-family: 'walkway_roundedregular';
    src: url('walkway_rounded-webfont.woff2') format('woff2'),
         url('walkway_rounded-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




body,ul,li,a,span,img,h1,h2,h3,h4,h5,b,p{ padding: 0; margin: 0}

body{ padding: 0; margin: 0; font-family:'Open Sans', sans-serif}
#wrapper{ width: 1100px; margin: 0 auto}
.clear{ display: block; clear:both}
.top{ background:#2b2b2b; height:auto; width: 100%; float:left}
.t{ font-size: 14px; color:#E0E0E0; line-height: 40px; margin-right:40px; float:left}
.t a{ color:#fff; text-decoration:none}
.t img{ float:left; margin-top:9px; text-align:center}

.icon{ float:right}


#banner{ width: 100%; height:auto; background:#000000; float:left}
.logo{ float:left}

.right{ float:right; width:auto; height:auto; float:right; margin-top:45px}
.menu{ height: auto; width: auto; float:left; background:#none; margin-top:0px}

.quote{ float:right; margin-top:0px; width:auto; height: 50px; background:#2e2e2e; font-size:16px; color:#bf2d1d; line-height: 50px; text-transform: uppercase}
.quote img{ float:none; text-align:center; margin: -17px 0px}

.quote a{ text-decoration:none; color:#bf2d1d; line-height:50px; background:#2e2e2e; display:block; padding: 0px 10px; }
.quote a:hover{background:#1A1A1A; color:#bf2d1d;}

#container{ width: 100%; height:auto; background:none; float:left}

.box{ width:350px; float:left; background:none; height:auto; margin: 25px 0px; text-align:justify}
.box-a{ width:350px; float:left; background:none; height:auto; margin:25px 25px; text-align:justify}

p{ font-size: 14px; line-height:22px; width: 100%}



h1{ font-size:20px; line-height:20px; color:#bf2d1d; font-family:'walkway_roundedregular', sans-serif; font-weight:; text-transform:uppercase; letter-spacing:2px; margin:15px 0px}

h2{ font-size:20px; line-height:20px; color:#000; font-family:'walkway_roundedregular', sans-serif; font-weight:; text-transform:uppercase; letter-spacing:2px; margin:30px 0px}

h3{ font-size:20px; line-height:20px; color:#bf2d1d; font-family:'walkway_roundedregular', sans-serif; font-weight:; text-transform:uppercase; letter-spacing:1px; margin:15px 0px}


#contain{ width: 100%; height:auto; background:#e3e2e2; float:left; padding-bottom:30px}
.welcome{ width:725px; float:left; height:auto}
.img{ float:right; border: 1px solid #CBCBCB; width: auto; height:177px; padding: 5px; margin:5px 0px; display:block; clear:both}



#footer-top{ width: 100%; height:auto; background:#000000; float:left; text-align:center; margin: 0 auto}



.footer-a{ width: 350px; float:left; background:#none; height:auto; margin: 20px 0px; margin-bottom: 20px; border:1px solid #2d2d2d; padding:10px 0px}
.footer-b{ width: 350px; float:left; background:#none; height:auto; margin:20px 22px; margin-bottom: 20px; border:1px solid #2d2d2d; padding: 10px 0px}


.line{ height: 3PX; width: 60PX; margin:  0 auto; text-align:center; background-color:#2d2d2d; margin-top:10px; margin-bottom:10px}

.f-text{ font-size:15px; color:#fff; text-align:center; line-height:24px;  font-family:'Open Sans', sans-serif}


.footer{ height: auto; width: 100%; float:left; background-color:#bf2d1d; font-size:14px; color:#fff;  font-family:'Open Sans', sans-serif; font-weight:lighters}



.copy{float:left; margin:0; padding:0; width:500px; line-height: 50px}

.design{float:right; margin:0; padding:0; width:AUTO; line-height: 50px}

.footer a {color:#E1E0E0; text-decoration:none;}

.footer a:hover {color:#fff;}



/***********************************************************************************************************************/


.contact_left{float:left; margin:10px 0px; padding:0; width:350px; display:block; height:auto}

.left-text{ font-size:16px; color:#000; line-height:25px; margin-left:5px}

.contact_right{float:right; margin:10px 0px; padding:0; width:700px; display:block; height:auto}

.Feedbackform {
	padding:0px;
	margin:0 0 20px 0;
	float: left;
}

.Feedbackform input[type="text"] {
	width: 240px;
	margin-bottom: 7px;
	padding: 8px 10px;
	border: 1px solid #CCC;
	border-radius: 0px;
}
.Feedbackform textarea{
	width: 240px;
	margin-bottom: 7px;
	padding: 8px 10px;
	border: 1px solid #CCC;
	border-radius: 0px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:8px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec {
	clear:left;
}

/***************************************************************************************************************/



.gallery{width: 100%; height:auto; float:none; margin-bottom:20PX}
.gallery img{ width: 190px; height: 160px; float:left; padding:8px ; border-radius: 2px; background: #f0f0f0; border: 1px solid #DBDBDB }

.gallery img:hover{ background: #e3e3e3} 

#service{ width:725px; float:left; height:auto}
#service-right{ float:right; width: 350px; height:auto; background:#none}

#service-right img{ margin: 15px 0px}


	











@media only screen and (max-width : 780px) 
{
	
	#wrapper{ width: 100%; margin: 0 auto}
	.top{ display:none}
	.logo{ float:none; margin: 0 auto; text-align:center} .logo img{ float:none; width: 250px; height:auto;; margin: 10px 0px}
	
	
	.right{ width: 100%; height:auto; float:none; margin-top: 0px}
	.menu{ height: auto; width: 100%; float:left; background:#none; margin-top:0px; background:#bf2d1d}
	
	.quote{ float:none; margin: 0 auto; text-align:center; display:block; clear:both}
	.quote img{ float:none; text-align:center; margin: -17px 0px}
	
	
	#container{ width: 100%; height:auto; background:none; float:none; padding: 20px 0px; margin: 0 auto}

.box{ width:96%; float:none; background:none; height:auto; margin: 0 auto; text-align:center}
.box-a{ width:96%; float:none; background:none; height:auto; margin: 0 auto; text-align:center; margin-bottom:20px; margin-top:20px}

.box img{ text-align:center; width: 90%; height:auto; margin: 0 auto}
.box-a img{ text-align:center; width: 90%; height:auto; margin: 0 auto}

p{ font-size: 14px; line-height:23px; width: 100%}


#contain{ width: 100%; height:auto; background:#2e2e2e; float:none; padding-bottom:30px; margin: 0 auto}
#contain h2{ width: 90%; margin: 0 auto; text-align:center; padding:20px 0px; color:#bf2d1d}
.welcome{ width:90%; float:none; height:auto; margin: 0 auto; text-align:justify}
.welcome p{ color:#fff}

.img{ float:none; border:none; padding: 0; margin: 0 auto; text-align:center;}
.img img{ width: 270px; margin: 0 auto; text-align:center; height:auto; }


.footer-a{ width: 96%; float:left; background:#none; height:auto; margin: 20px 0px; margin-bottom: 20px}
.footer-b{ width: 95%; float:left; background:#none; height:auto; margin:0px 0px; margin-bottom: 20px}


.gallery{width: 100%; height:auto; float:none; margin-bottom:20PX; margin: 0 auto; text-align:center}
.gallery img{ width: 210px; height: 180px; float:none; margin: 0 auto}


.footer { height: auto; width: 100%}
	.copy{ text-align:center; width:96%; float: none;line-height: 30px; margin: 0 auto }
	.design{ text-align:center; width:96%; float: none; line-height: 30px ; margin: 0 auto}



.contact_left{ width: 100%; float:none; margin: 0 auto; margin: 20px 0px}
	 
	 .contact_right{ display:none}
	 .Feedbackform{ float:none; text-align:center; margin: 0 auto}
	 
	 
	 
	 #footer-top{ width: 100%; height:auto; background:#000000; float:left; text-align:center; padding-top:5px}
	 
	 
	 .footer-a{ width: 96%; float:none; background:#none; height:auto; border:1px solid #2d2d2d; padding:10px 0px; margin: 0 auto; text-align:center;  margin-bottom:5px}
.footer-b{ width: 96%; float:none; background:#none; height:auto; border:1px solid #2d2d2d; padding: 10px 0px; margin: 0 auto; text-align:center; margin-bottom:5px}



#service{ width:90%; float:none; height:auto; margin: 0 auto; text-align:justify}
#service p{ color:#000}
#service-right{ display:none}

h1{ width: 95%; height:auto; margin: 0 auto; text-align:center}
h2{ width: 95%; height:auto; margin: 0 auto; text-align:center}
h3{ width: 95%; height:auto; margin: 0 auto; text-align:center}
h4{ width: 95%; height:auto; margin: 0 auto; text-align:center}



	
	
	
	
	
	
	
	
	
}

